
PYROS - Evolution #4051
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager

* (F) Check alert message validity
08/30/2016 05:30 pm - Etienne Pallier

Status: Nouveau Start date: 09/12/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:
Evolution # 4132: Check message validity (xml well formed, according to VOEvent schema,... Nouveau
Evolution # 4133: (FT) Tests Nouveau

History
#1 - 08/30/2016 05:31 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

#2 - 09/12/2016 03:29 pm - Etienne Pallier
- Subject changed from almn 2 to Check alert message validity

#3 - 09/12/2016 04:23 pm - Etienne Pallier
- Subject changed from Check alert message validity to *** Check alert message validity

#4 - 09/12/2016 04:24 pm - Etienne Pallier
- Subject changed from *** Check alert message validity to *** (F) Check alert message validity

#5 - 09/12/2016 05:36 pm - Etienne Pallier
- Subject changed from *** (F) Check alert message validity to *** (F) 20 - Check alert message validity

#6 - 09/12/2016 05:38 pm - Etienne Pallier
- Subject changed from *** (F) 20 - Check alert message validity to *** (F) Check alert message validity

#7 - 09/13/2016 05:11 pm - Etienne Pallier
- Status changed from Fermé to Nouveau

#8 - 09/13/2016 05:32 pm - Etienne Pallier
- Subject changed from *** (F) Check alert message validity to (F) Check alert message validity

#9 - 10/13/2016 11:50 am - Jeremy Barneron
- Subject changed from (F) Check alert message validity to * (F) Check alert message validity

05/12/2024 1/1


